.pro_login {background-color: #EEF9FD;height: 255px;width: 323px;border: 1px solid #9AE1FA;}
.pro_loginp{ width:65px; height:18px; font-size:12px; border:1px solid #9AE1FA;}
.pro_rad {width: 622px;}
.pro_l {width: 325px;}
.pro_r {width: 622px;}
.pro_hysc {font-size: 13px;font-weight: bold;color: #3B9F06;float: left;margin-left: 10px;height: 22px;line-height: 22px;padding-left: 30px;display:inline;margin-top:2px;background: url(http://www.aqxx.com.cn/pro/images/hyscdot.gif) no-repeat left center;}
.pro_box{ border:1px solid #CBCBCB;}
/*行业市场 */
.pro_hyul{line-height:20px;width:310px;margin-left:6px; margin-top:10px; margin-bottom:5px;}
.pro_hyul li{display:block; width:308px;height:60px; overflow:hidden; padding-left:5px; padding-top:0px;}
.pro_hyul li.gh{background-color:#E3F7FE;}
.pro_hyul li div{display:block;  width:310px; overflow:hidden; padding-bottom:1px;}/*padding-right:15px;*/
.pro_hyul li span{color:#FB4F03; font-weight:bold;display:block; line-height:normal; padding-top:4px; padding-bottom:1px;}
.pro_hyul li span a{color:#FB4F03;}
/*供求合*/
.pro_gqhlm{background: url(http://www.aqxx.com.cn/pro/images/lmbg.gif) repeat-x;border-bottom: 3px solid #4AC209; line-height:27px; padding-left:12px;}
.pro_gqhlm h3{float:left;cursor:pointer;background: url(http://www.aqxx.com.cn/pro/images/chlmbg.gif) no-repeat;text-align: center;height: 23px;width: 97px;margin-right: 2px;font-size: 13px;line-height: 23px;margin-top:4px;}
.pro_gqhlm h3.curr{background: url(http://www.aqxx.com.cn/pro/images/chlmcur.gif) no-repeat;}
.pro_gqhlm span{float:right; margin-right:12px;}

.pro_lm{background: url(http://www.aqxx.com.cn/pro/images/lmbg.gif) repeat-x;border-bottom: 1px solid #CBCBCB; line-height:27px;}
.pro_lm h3{font-size: 13px;font-weight: bold;color: #3B9F06;float: left;margin-left: 15px;height: 24px;line-height: 24px;padding-left: 35px;display:inline;margin-top:2px;background: url(http://www.aqxx.com.cn/pro/images/lmdot.gif) no-repeat left center;}
.pro_lm span{ float:right; margin-right:12px;}
.pro_lm span.wyfbcp{color:#DD5A02;}
.pro_lm span.wyfbcp a{color:#DD5A02;}

.pro_imgbox{ border:1px solid #DFDEDF; padding:4px;}
#pro_gqh{ width:615px; height:235px; overflow:hidden; margin-left:auto; margin-right:auto;}
#pro_gqh ul{ margin-left:3px; margin-top:8px;}
#pro_gqh li{ width:195px; float:left; line-height:22px; height:22px; overflow:hidden;}

.pro_pdiv{width:115px; float:left; height:124px; overflow:hidden;  margin-left:5px; margin-right:4px; display:inline;}

ul.pro_info{ margin-left:8px; margin-top:6px;}
ul.pro_info li{ width:285px; line-height:22px; height:22px; overflow:hidden;}
.mt18{ margin-top:18px;}